App auch mit niedriger Android Version nutzen

  • Antworten:11
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 379

17.07.2021, 00:58:35 via Website

Hallo,

Ich habe ein Problem mit der Lidlplus App. Diese ist jetzt plötzlich nur noch ab Android 7 nutzbar. Ich habe aber Android 6.0.1. Gibt es da Möglichkeiten ohne Update die App weiterhin zu nutzen?

Mfg

Diskutiere mit!
  • Forum-Beiträge: 417

17.07.2021, 12:10:04 via Website

Hallo jh88

Wenn du bereits upgedatet hast kannst du HIER eine ältere Version downloaden. Falls nicht, einfach die automatischen Updates für diese App in deren Einstellungen deaktivieren.

Falls du nicht weisst wie es geht: Play Store öffnen, auf installierte Apps gehen, App durch antippen auswählen und oben rechts auf die 3 Punkte tippen und dort bei autom. Updates Haken weg machen.

Gruß, Werner

NOKIA 6.1 androidone

Nokia 6310

Huawei MediaPad M5 Lite LTE

Threema: https://shop.threema.ch/

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 303

17.07.2021, 13:47:02 via Website

Eine ältere Version bringt nichts, da die App eine Aktualisierung erzwingt. Sie lässt sich sonst nicht nutzen.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 506

17.07.2021, 14:31:06 via Website

Teilweise liegt das an den Google-Bestimmungen. Es ist m.E. auch logisch, dass jede Androidversion irgend mal nicht mehr unterstützt wird. Android 6 ist auch schon 6 Jahre alt.

Du kannst schauen ob es für Dein Gerät ein Custom-ROM mit Android 7 oder höher gibt.

— geändert am 17.07.2021, 14:33:23

Öffne Dein Herz und Du wirst die Welt sehen, öffne Deinen Geist und Du wirst sie verstehen.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 417

19.07.2021, 12:14:21 via Website

@Sebastian
Ich habe noch ein altes Samsung S4 mit Android 5 als Ersatz und dort sind die gleichen Apps wie auf dem neuen Nokia und alle laufen einwandfrei. Zwar nicht auf dem aktuellsten Stand, aber sie laufen.

Somit würde ich an Stelle des TE in der Lidlplus App das automatische Update deaktivieren und gut.

Gruß, Werner

NOKIA 6.1 androidone

Nokia 6310

Huawei MediaPad M5 Lite LTE

Threema: https://shop.threema.ch/

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 303

19.07.2021, 12:15:30 via Website

Ich habe selbst die ältere Version der Lidl App installiert und es geht nicht.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 417

19.07.2021, 12:25:24 via Website

Seltsam, laut Chip, Giga und Play Store benötigt sie mind. Android 5. Zum testen habe ich sie nun mal auf meinem alten Samsung installiert und sie läuft problemlos. Also die Version 14.38.8 vom 7.Juli.

— geändert am 19.07.2021, 12:29:46

Gruß, Werner

NOKIA 6.1 androidone

Nokia 6310

Huawei MediaPad M5 Lite LTE

Threema: https://shop.threema.ch/

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 303

19.07.2021, 12:37:42 via Website

Außerdem ist ja schön und gut, was Giga, Chip & Co. erzählen. Aber welche Version kompatibel ist, steht im Manifest. Diese Portale liegen auch nicht immer zu 100% richtig, eher 80%, wenn man optimistisch ist.

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 3.652

19.07.2021, 20:42:49 via Website

Hallo Sebastian,

Aber welche Version kompatibel ist, steht im Manifest.

Die sogenannte MinSDK steht nicht in der Manifest, sie wird beim compilieren festgelegt (Gradle)

Allgemein :

Lt. Playstore erfordert die LidlPlus App mindestens SDK API 24 ( Android 7)
https://play.google.com/store/apps/details?id=com.lidl.eci.lidlplus

Liebe Grüße - Stefan
[ App - Entwicklung ]

Hilfreich?
Diskutiere mit!
  • Forum-Beiträge: 360

19.07.2021, 20:55:11 via Website

swa00

Hallo Sebastian,

Die sogenannte MinSDK steht nicht in der Manifest, sie wird beim compilieren festgelegt (Gradle)

Bei fast allen bei installierten Apps steht im Manifest eine Angabe zur "android:minSdkVersion". Ist das falsch?

Nebenbei:
Was ist eigentlich hier draus geworden:
https://www.nextpit.de/forum/815082/dateizugriff-externalstorage-auf-third-party-app-mit-api30#3401965

Du hattest mich gebeten, eine App zu nennen. Hab ich gemacht, danach kam aber nichts mehr.

— geändert am 19.07.2021, 20:55:50

Hilfreich?
Diskutiere mit!